<?php
if (!defined('_PS_VERSION_')) { exit; }

class AdminWhatsboostStatesController extends ModuleAdminController
{
    public function __construct()
    {
        $this->bootstrap = true;
        parent::__construct();
    }

    public function initContent()
    {
        parent::initContent();
        $link = $this->context->link->getAdminLink('AdminModules', true)
            .'&configure=whatsboost&tab_module='.(isset($this->module) ? $this->module->tab : 'front_office_features')
            .'&module_name=whatsboost&wbv=states';
        Tools::redirectAdmin($link);
    }
}
